{% extends 'base.html' %}
{% block content %}
<h1 class="header center orange-text">Statistiques</h1>
    <div class="card-panel blue lighten-2">
Nombre d'équipes : {{nombre_equipes}} <br>
Nombre de participants : {{nombre_participants}}<br>
    </div>
    <div class="card-panel">
    <a class="btn" href="leader/add">S'inscrire et créer une équipe</a>
    <a href="" class="btn">Se connecter</a>TODO
    </div>
{% endblock %}
